| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

### - c -

- canHaveMessage : Tp::SimpleStatusSpec
- capabilities : Tp::HandlerCapabilities
- channel : Tp::ChannelInfo , Tp::ChannelDetails
- channelClasses : Tp::HandlerCapabilities
- channels : Tp::Codec
- channelType : Tp::CapabilityPair , Tp::ChannelInfo , Tp::ContactCapability , Tp::RoomInfo , Tp::CapabilityChange
- clockRate : Tp::MediaStreamHandlerCodec
- clockrate : Tp::Codec
- codecID : Tp::MediaStreamHandlerCodec
- component : Tp::Candidate
- componentNumber : Tp::MediaStreamHandlerTransport
- contact : Tp::MediaStreamInfo
- ctx : Tp::SimpleStreamTubeHandler::InvocationData
- currency : Tp::CurrencyAmount